/**
 * Created by MyPC on 2019/11/5.
 */
const cloudService=require('../service/cloudBuildEditionService');
const hash=require('../class/hash');

//养护云板首页
var curingEdition= async function (req, res){

    var curingList=await cloudService.getCuringList(req, res);	//养护用户列表
    var compilationList=await cloudService.getCompilationList(); //编办信息

    var data={ 'curingList': curingList.curingList,'sortList':curingList.sortList,'pageData':curingList.pageData,'compilationList':compilationList };

    res.render('cloud/build',data);
}


exports.curingEdition = curingEdition;

